Page MenuHomePhabricator

Poster session at Wikimania
Closed, ResolvedPublicAug 14 2019

Description

Project title Poser session at Wikimania 2019

  • Context
  • The poster session has been incorporated to the main program of the conference since 2017. Since then, it has tracked a lot of interest from participants, as an opportunity to learn about multiple projects and interact with project leaders directly in the span of two hours, the same time that it would take to present 4 projects only. The poster session usually gets the largest room in the conference, and there is very little or nothing competing in the same time slot.

Project details

  • Project goals (what you want to achieve)
    • To increase awareness of projects in the Wikimedia movement
    • To increase collaboration across communities in the Wikimedia movement.
  • Target audience (who is this aimed for. Be specific)
    • Wikimedia community members who participate in the conference (grantees, affiliate members, volunteer contributors)
  • Outputs (what will be created when your project launches)
    • 80-100 posters created by community members
    • Poster session at Wikimania
  • Key performance indicators (how are you measuring your success)
    • # Posters submitted
    • # Attendees to the session
    • Level of satisfaction from poster presenters.
  • Organizational goal (please link to current Wikimedia Foundation Annual Plan details)
    • Thriving communities
  • Timing (when is this due)
    • Planning: April 17-April 20
    • Production: April 20 - July 17
    • Launch: August 14
  • Additional context & direction (don’t forget THESE details)
    • We need to find a print house in Stockholm.
  • Contact (who is leading this project on your team)
    • María Cruz - Communications and Outreach Manager - mcruz@wikimedia.org

Poster approval process

  1. Deadline to submit a poster proposal is July 7th
  2. Liam / María approve content
  3. Participant designs poster and sends poster finalized for print to Hang
  4. Hang makes design suggestions or approves poster. Posters are reviewed and approved as they are received. Deadline to submit the poster for printing is July 21st.
  5. Poster is added to Google drive folder for print

List of tasks:

  • Complete the description and specifications for the poster session page on the conference wiki
  • Create Wikimania 2019 poster session category on Commons
  • Confirm print house and add as vendor
  • Confirm process with Hang

Details

Due Date
Aug 14 2019, 7:00 AM

Event Timeline

mcruzWMF created this object in space Restricted Space.

I'm coordinating a meeting with Dana, Simona and Liam Wyatt

mcruzWMF triaged this task as High priority.Apr 18 2019, 12:14 AM
mcruzWMF updated the task description. (Show Details)
mcruzWMF set Due Date to Aug 14 2019, 7:00 AM.
mcruzWMF added a subscriber: hdothiduc.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptApr 18 2019, 12:14 AM
Qgil renamed this task from Learning Days and Poster session at Wikimania to Poster session at Wikimania.Apr 18 2019, 10:10 AM
mcruzWMF shifted this object from the Restricted Space space to the S1 Public space.Apr 19 2019, 11:40 PM
mcruzWMF added a subscriber: Wittylama.
mcruzWMF updated the task description. (Show Details)

Hi María, I am thinking we could suggest people who will send me the PDFs to use a certain "tag" for the subject line of their email.
Something like [Poster session 2019], so it's streamlined, and I could filter them later on :)

Also maybe we can make the deadline more prominent (bigger, bold)

(Just generally, what does propose a poster mean?)

Hi Hang,

Hi María, I am thinking we could suggest people who will send me the PDFs to use a certain "tag" for the subject line of their email.
Something like [Poster session 2019], so it's streamlined, and I could filter them later on :)

Also maybe we can make the deadline more prominent (bigger, bold)

Yes, all of this sounds good. Please go ahead and add this to the poster session page on Wikimania wiki.

(Just generally, what does propose a poster mean?)

Posters are a submission just like any other submission to a conference, that needs to be reviewed and accepted by the program committee.

Hi @mcruzWMF!

  1. I've got a question from someone, if they could print the poster themselves and bring it to the conference if they can't meet the deadline?
  2. I will probably receive submissions now. Is there anything I should immediately do? I think it makes more sense to wait for the deadline to pass and then review all posters at once.

Hi @mcruzWMF!

  1. I've got a question from someone, if they could print the poster themselves and bring it to the conference if they can't meet the deadline?

Yes, they can. Cost and transportation will be on their end if so (we can only cover cost and transportation if we get them printed)

  1. I will probably receive submissions now. Is there anything I should immediately do? I think it makes more sense to wait for the deadline to pass and then review all posters at once.

I would recommend reviewing posters as you receive them and approving them. If there are any problems with the poster, anything that needs to be modified, you run the risk of running out of time. There is always the imponderable of delays from the printer which are not our responsibility. So sending them the posters early is always good.

mcruzWMF updated the task description. (Show Details)May 31 2019, 4:53 PM
mcruzWMF updated the task description. (Show Details)
hdothiduc moved this task from To-Do to Started on the CommRel-Design board.Jun 3 2019, 11:39 PM

Hi María, I just saw this comment/question about when poster proposals will be approved.
https://wikimania.wikimedia.org/wiki/2019_talk:Poster_session?markasread=2766&markasreadwiki=wikimaniawiki#Acceptance?

Do you have a date?

Thank you for flagging that, @hdothiduc !
I have responded. I was behind in the poster acceptance process, but now I have gone through all submissions, and accepted most of them. You can find all accepted poster submissions on this category on Wikimania wiki. I messaged all poster authors and reminded them of the content and the deadline. I'll check back for new proposals early next week.

@hdothiduc can you please indicate on this spreadsheet which posters have been submitted for print? Thank you!

@mcruzWMF, that's great!

I indicated the poster designs that I have approved in the spreadsheet.
I've also noticed that the "Global Message Delivery" field is not aligned correctly with the authors. I tried to move, but I there was a REF error.

I sent approval and rejection messages on June 20, July 2, and July 8. At the moment, we have 44 accepted posters, and we could receive 1 to 3 new posters this week. The deadline to submit a poster proposal closed yesterday (July 7), so now until July 21st we just need to receive the work and send it to print.

The call for proposals was closed on July 22.
We now have 53 accepted posters, of which we received 22 for print. We extended the deadline to July 28 for a few poster presenters that hadn't submitted their work yet.

Jopparn moved this task from Backlog to Done on the WMSE-Wikimania-2019 board.Aug 20 2019, 1:57 PM
Elitre changed the task status from Open to Stalled.Sep 4 2019, 11:26 AM
Elitre added subscribers: Jopparn, Elitre.

@hdothiduc was any work done re: measuring satisfaction of the poster presenters?
@Jopparn , do you happen to have final numbers re: Posters submitted and Attendees to the session?

Not that I know of, Erica.

The session was really packed. We had 53 posters. They were set up in the hallway on two levels of the university's auditorium building. So it was a very open session, people grabbed food and then looked at some posters. I have photos somewhere that I could upload to Commons when I have time.

Elitre added a comment.EditedSep 13 2019, 6:42 PM

@Qgil if you don't need anything else from this task (i.e., KPIs), I'd recommend closing it. (Also not sure who should evaluate it.)

Elitre removed mcruzWMF as the assignee of this task.Sep 16 2019, 2:57 PM
Qgil closed this task as Resolved.Sep 16 2019, 10:22 PM
Qgil claimed this task.
Qgil reassigned this task from Qgil to mcruzWMF.
Qgil moved this task from Started to Evaluated on the CommRel-Design board.